<style>
  <images totalImg="4" totalFrames="624">
    <image startFrame="84" endFrame="157"/>
    <image startFrame="180" endFrame="288"/>
    <image startFrame="347" endFrame="457"/>
    <image startFrame="504" endFrame="601"/>
  </images>
</style>